Subject: Ticket Assigned - Re: Access to Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:07:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Access to Account Gentle reminder...

________________________________
From: Iqra Zubair
Sent: Friday, March 5, 2021 4:17 PM
To: [email-masked] <[email-masked]>
Subject: Access to Account

Hi,
I would like to report an issue that I cannot access my account.

My registered mobile number 0551219159
Name = Iqra Zubair

As I was trying to login on app out of rush, I put an email id which I cannot remember now. Please help me login back to my account.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198509